{
  "type": "service_account",
  "project_id": "practice-kea-7cb5b",
  "private_key_id": "6e05200a3fe1990f29f748e1a00fda0835701da2",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDRuujARe6pvo5E\njpynyv/u8dG9hSB35EwRxs/ate9CYmKkl6S24Mi7h2Qgp/5r4firaakiZcXDpBxh\n3T6LJ/kDqFMnG9TRZ9f7cZQ4gocurZjuAHlLocUx/yfInmW2Q6IVSNxRs+NsriEx\nmd8xtQy7tL2fM8diUkZZuEPgDKyY7Y38uWdoSeeSxMERiAqLDVsnsxGCa4ss0HCY\nAaOU14QExwsuylbJxEHy/D+x87sKwiIjdfpWSMbdOInaCORoyxyo2wZBlGw3myBd\nc4kqcxQ1azCdxqcX5j+/LLn4KhBCF7mXEC/CEZc+aZFNd9lBCxyIZeozW6oA8Zu1\nnx9M8iwbAgMBAAECggEADrZ7fH2LbBoDlfihMb4ybRtGuPJdYDvCQF7/ltq7gZ8w\nR1aiBfhH7KvnUMkoNn5AORos9M5J7NsW6KCiMhXoSKLmznAL4nLT+n4xxTMW86XW\n/B9JYw5irIq3SkIeZYZiGPcnCY5Cjo26o2WlfDG0xng78y6pNpMJ/2JHVLDe7M1g\n1rvHAXMQDnAMmKqCIqqcUZAE6WJeBfnFDW+n8tCEewGTqkYhB6E6e5La+TNtjdWl\nDgpEfFFTivI1zeY/DvuR7UCLi5UEdyYryBSnRnABM0P/wLvNOXo0KbY24cN8sYGU\nrSgBCgOp+mZZqGmujGAIbl7HeDX6GKuD/hrcSFHQTQKBgQD5dcZOikyBiojdsBc5\nEEPJZkT4kztiTdMDpToPeldZEqK6A98Zrup2AKbLBPuREAnZN+twYmdFa0BSqgfY\n0+DAFVTQAayg6D5Oik2h0Kh6Z0DdkS1wH3CKh3HyhITVMG6VDzbS7MXLFRCfwYpr\ngG4wdi6NenCtDacyPKdjY/l9TQKBgQDXOn27q4KI8e1fw2FZgIlsjNG292nhMEw+\nFIL001ckJrsRVgdQRegg7dUiCi/xjvaZgpb0YohIRaHdsyImmk88QzQz9aZA2Kr5\nSiUh1w+x7bnmif4HtV3P8zD82jhDOhImTJ7pvI/QY8uzqzO63pDLTrQZisKZ6TS2\n8qt7srs7BwKBgFb90Se2ZrON4eic7ZxCpcDn3wloHn9LcFiHF9Yp7afsLb78dqJ4\nMt7vnzqRBEEz/Js5Ous4BZdZrVamYJImYOvbBHZ8/vwlwQSWijfxka8NrrsVU2kU\nLaTBUuUlfUTy3L0yTwYC9364W9G6JlESulo//D/uALj4V+PW7vBj/q7JAoGADJ03\n+0TNDLupHuCzluxKoZsLO376rKEJBuZq2nB8ffjrI9P378N5HFz0Dd+s+apYV5zo\nvf/8Xsf9+aFjEgIfPLfvmk/+Y3SPaLbowDf7ioEVUSarRcZibiqhp2AexgnkQGxj\nL+3GO/9tU+Vnzb73m4LMWWbhiuW5GjPUyxYplQcCgYEAvm9v8Z34iuO8pB5P0jhr\nLRNy5a9MvkK6eWXLmhuaA12r/fHDEUhuflDwF/FTWgM8qqj6VbymfLrDWgnmydBL\nKaNrCvQjOpOaTpjX5BZJ6O6MwepU3HbuJFuWeOzNWGwlHqgn6tZC3GEf9QA9ycek\nj1RIetI2VkyHCgCXwH2fpa8=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-e4h19@practice-kea-7cb5b.iam.gserviceaccount.com",
  "client_id": "107962410749665990322",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-e4h19%40practice-kea-7cb5b.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
